<?xml version="1.0" encoding="utf-8"?>
<Template>
  <Settings>
    <Directors Separator=", " MaximumValues="1" ImagesFolder="" DefaultImage="" />
    <Actors Separator=", " MaximumValues="8" ImagesFolder="" DefaultImage="" />
    <Genres Separator="/" MaximumValues="4" ImagesFolder="" DefaultImage="" />
    <Episodes Separator=" " MaximumValues="24" ImagesFolder="" DefaultImage="" />
    <EpisodesNames Separator="&#xD;&#xA;" MaximumValues="24" ImagesFolder="" DefaultImage="" />
    <Countries Separator=", " MaximumValues="1" ImagesFolder="" DefaultImage="" />
    <Studios Separator="" MaximumValues="1" ImagesFolder="" DefaultImage="" />
    <Rating FileName="%PATH%\star_yellow_24x24.png" />
    <GuestStars Separator=", " MaximumValues="13" ImagesFolder="" DefaultImage="" />
    <Writers Separator=", " MaximumValues="13" ImagesFolder="" DefaultImage="" />
    <Subtitles Separator=", " MaximumValues="5" ImagesFolder="" DefaultImage="" />
    <Languages Separator=", " MaximumValues="5" ImagesFolder="" DefaultImage="" />
    <LanguageCodes Separator=", " MaximumValues="5" ImagesFolder="" DefaultImage="" />
  </Settings>
  <SoundFormats>
    <SoundFormat Name="AAC" Text="AAC" Image="" />
    <SoundFormat Name="AAC20" Text="AAC20" Image="" />
    <SoundFormat Name="AAC51" Text="AAC51" Image="" />
    <SoundFormat Name="DD51" Text="DD51" Image="" />
    <SoundFormat Name="DD20" Text="DD20" Image="" />
    <SoundFormat Name="DTRUEHD" Text="DTRUEHD" Image="" />
    <SoundFormat Name="DTS51" Text="DTS51" Image="" />
    <SoundFormat Name="DTSHD" Text="DTSHD" Image="" />
    <SoundFormat Name="MP3" Text="Mp3" Image="" />
    <SoundFormat Name="FLAC" Text="FLAC" Image="" />
    <SoundFormat Name="VORBIS" Text="vorbis" Image="" />
    <SoundFormat Name="WMA" Text="WMA" Image="" />
  </SoundFormats>
  <MediaFormats>
    <MediaFormat Name="BLURAY" Text="Blu-Ray" Image="" />
    <MediaFormat Name="DVD" Text="DVD" Image="" />
    <MediaFormat Name="mov" Text="MOV" Image="" />
    <MediaFormat Name="mpeg4" Text="MPEG-4" Image="" />
    <MediaFormat Name="MKV" Text="MKV" Image="" />
    <MediaFormat Name="rmvb" Text="RM" Image="" />
  </MediaFormats>
  <VideoFormats>
    <VideoFormat Name="mpeg" Text="MPEG-4" Image="" />
    <VideoFormat Name="avc" Text="AVC" Image="" />
    <VideoFormat Name="divx" Text="Divx" Image="" />
    <VideoFormat Name="wmv" Text="WMV" Image="" />
    <VideoFormat Name="xvid" Text="XviD" Image="" />
  </VideoFormats>
  <Resolutions>
    <Resolution Name="288P" Text="288p" Image="" />
    <Resolution Name="480I" Text="480I" Image="" />
    <Resolution Name="480P" Text="480p" Image="" />
    <Resolution Name="576I" Text="576I" Image="" />
    <Resolution Name="576P" Text="576p" Image="" />
    <Resolution Name="720I" Text="720I" Image="" />
    <Resolution Name="720P" Text="720p" Image="" />
    <Resolution Name="1080I" Text="1080I" Image="" />
    <Resolution Name="1080P" Text="1080p" Image="" />
  </Resolutions>
  <ImageDrawTemplate SDKVersion="3.0">
    <OutputImageSettings ColorDepth="Format32bppAlpha" ImageFormat="Jpeg" JpegCompressionLevel="80" Dpi="96" />
    <Canvas AutoSize="False" CenterElements="False" Height="720" Width="1280" Fill="Solid,16777215,-16777216,BackwardDiagonal,-1,-16777216,0,,Tile,None,50,100,,,,0,0,0,0,Line,True" />
    <Elements>
      <ImageElement Name="BlackBack" X="0" Y="0" Width="1280" Height="720" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%\..\Common\Images\black.bmp" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="BackgroundFanart" X="0" Y="0" Width="1280" Height="720" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%BACKGROUND%" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="BackgroundBlur" X="0" Y="0" Width="1280" Height="720" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%BACKGROUND%" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <GaussianBlur Radius="30" TGD_IsVisible="True" />
          <Crop X="0" Y="0" Width="1253" Height="703" Center="False" PathPoints="" Roundness="0" AntiAlias="True" TGD_IsVisible="True" />
        </Actions>
      </ImageElement>
      <ImageElement Name="BackgroundFanartTopStrip" X="0" Y="0" Width="1280" Height="720" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%BACKGROUND%" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <Crop X="0" Y="0" Width="1280" Height="25" Center="False" PathPoints="" Roundness="0" AntiAlias="True" TGD_IsVisible="True" />
        </Actions>
      </ImageElement>
      <ImageElement Name="BackgroundFanartSideStrip" X="0" Y="0" Width="1280" Height="720" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%BACKGROUND%" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <Crop X="0" Y="0" Width="27" Height="720" Center="False" PathPoints="" Roundness="0" AntiAlias="True" TGD_IsVisible="True" />
        </Actions>
      </ImageElement>
      <ImageElement Name="GlassPanel" X="6" Y="9" Width="1286" Height="717" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%\..\Common\Images\panel.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <AdjustOpacity Opacity="55" TGD_IsVisible="True" />
        </Actions>
      </ImageElement>
      <ImageElement Name="Tint4 - Plot box" X="37" Y="59" Width="308" Height="382" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%\..\Common\Images\paneltint.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <RoundCorners BorderColor="-2578" BorderWidth="1" Roundness="3" Corners="All" TGD_IsVisible="True" />
          <AdjustOpacity Opacity="80" TGD_IsVisible="True" />
        </Actions>
      </ImageElement>
      <ImageElement Name="Tint5 - Episode box" X="935" Y="59" Width="303" Height="382" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%\..\Common\Images\paneltint.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <RoundCorners BorderColor="-2578" BorderWidth="1" Roundness="3" Corners="All" TGD_IsVisible="True" />
          <AdjustOpacity Opacity="80" TGD_IsVisible="True" />
        </Actions>
      </ImageElement>
      <ImageElement Name="Tint5 - Season Title" X="357" Y="392" Width="566" Height="49" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%\..\Common\Images\paneltint.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <RoundCorners BorderColor="-2578" BorderWidth="1" Roundness="3" Corners="All" TGD_IsVisible="True" />
          <AdjustOpacity Opacity="80" TGD_IsVisible="True" />
        </Actions>
      </ImageElement>
      <ImageElement Name="Fanart3" X="357" Y="59" Width="566" Height="320" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%FANART3%" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <RoundCorners BorderColor="-2578" BorderWidth="1" Roundness="3" Corners="All" TGD_IsVisible="True" />
        </Actions>
      </ImageElement>
      <ImageElement Name="Fanart2" X="37" Y="465" Width="1202" Height="210" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%Fanart2%" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <RoundCorners BorderColor="-2578" BorderWidth="1" Roundness="3" Corners="All" TGD_IsVisible="True" />
        </Actions>
      </ImageElement>
      <TextElement Name="EpisodeListNumbers" X="936" Y="84" Width="20" Height="355" AutoSize="False" Multiline="True" Font="Arial,10,Point,,0" ForeColor="-6578" StrokeColor="-16777216" StrokeWidth="0" Text="%EPISODELIST%" TextAlignment="TopRight" TextQuality="AntiAlias" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <DropShadow Angle="315" Color="-16777216" Distance="5" Opacity="100" Softness="1" TGD_IsVisible="True" />
        </Actions>
      </TextElement>
      <TextElement Name="EpisodeList" X="954" Y="84" Width="250" Height="355" AutoSize="False" Multiline="False" Font="Arial,10,Point,,0" ForeColor="-2578" StrokeColor="-16777216" StrokeWidth="0" Text="%EPISODENAMESLIST%" TextAlignment="TopLeft" TextQuality="AntiAlias" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <DropShadow Angle="315" Color="-16777216" Distance="5" Opacity="100" Softness="1" TGD_IsVisible="True" />
        </Actions>
      </TextElement>
      <TextElement Name="Plot" X="40" Y="84" Width="300" Height="350" AutoSize="False" Multiline="True" Font="Arial,12,Point,,0" ForeColor="-2578" StrokeColor="-16777216" StrokeWidth="0" Text="%PLOT%" TextAlignment="TopLeft" TextQuality="AntiAlias" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <DropShadow Angle="315" Color="-16777216" Distance="5" Opacity="100" Softness="1" TGD_IsVisible="True" />
        </Actions>
      </TextElement>
      <TextElement Name="Title" X="47" Y="11" Width="1170" Height="48" AutoSize="False" Multiline="True" Font="Arial Black,18,True,False,False,False,Point,,0" ForeColor="-2578" StrokeColor="-8355712" StrokeWidth="1" Text="%TITLE%{UPPER}" TextAlignment="TopCenter" TextQuality="AntiAlias" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <DropShadow Angle="315" Color="-16777216" Distance="5" Opacity="100" Softness="5" TGD_IsVisible="True" />
        </Actions>
      </TextElement>
      <TextElement Name="Title" X="47" Y="381" Width="1170" Height="49" AutoSize="False" Multiline="True" Font="Arial Black,22,True,False,False,False,Point,,0" ForeColor="-2578" StrokeColor="-8355712" StrokeWidth="1" Text="SERIES %SEASON%" TextAlignment="TopCenter" TextQuality="AntiAlias" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <DropShadow Angle="315" Color="-16777216" Distance="5" Opacity="100" Softness="5" TGD_IsVisible="True" />
        </Actions>
      </TextElement>
      <TextElement Name="Plot" X="40" Y="63" Width="200" Height="20" AutoSize="False" Multiline="False" Font="Arial,12,Point,,0" ForeColor="-2578" StrokeColor="-16777216" StrokeWidth="0" Text="Overall Plot:" TextAlignment="TopLeft" TextQuality="AntiAlias" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <DropShadow Angle="315" Color="-16777216" Distance="5" Opacity="100" Softness="1" TGD_IsVisible="True" />
        </Actions>
      </TextElement>
      <TextElement Name="Plot" X="938" Y="63" Width="200" Height="20" AutoSize="False" Multiline="False" Font="Arial,12,Point,,0" ForeColor="-2578" StrokeColor="-16777216" StrokeWidth="0" Text="Episode List:" TextAlignment="TopLeft" TextQuality="AntiAlias" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <DropShadow Angle="315" Color="-16777216" Distance="5" Opacity="100" Softness="1" TGD_IsVisible="True" />
        </Actions>
      </TextElement>
      <ImageElement Name="Mede8erLogo" X="1164" Y="672" Width="93" Height="40" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%\..\Common\logo\mede8er.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
    </Elements>
  </ImageDrawTemplate>
</Template>